Subject: RE: Issue with an extra charge
From: "Vaughan, Janet" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Amber Blais" <[email-masked]>
Date: Fri, 3 Dec 2010 13:50:46 -0800

Transaction ID

Trans Time

Trans Type

Result Code

Result Message

Trans State

Card Type

Account Number

Expires

Amount

Original Transaction ID

Error Code

Response Message

Client Type

Client Version

Comment1

Comment2

ESHP6A274AED <javascript:showDetails('ESHP6A274AED'%20)>

12-01-2010 07:25:41

Sale

0

8

Visa

4312XXXXXXXX7824

0211

USD 57.25

Approved

Z

4.0.0.1

EUGP6AE248DE <javascript:showDetails('EUGP6AE248DE'%20)>

12-01-2010 07:50:01

Sale

0

8

Visa

4312XXXXXXXX7824

0211

USD 57.25

Approved

Z

4.0.0.1

EUGP6AE286DE <javascript:showDetails('EUGP6AE286DE'%20)>

12-01-2010 08:11:45

Credit

0

8

Visa

4312XXXXXXXX7824

0211

USD 57.25

ESHP6A274AED <javascript:showDetails('ESHP6A274AED'%20)>

Approved

J

4.3.2

Transaction ID

Trans Time

Trans Type

Result Code

Result Message

Trans State

Card Type

Account Number

Expires

Amount

Original Transaction ID

Error Code

Response Message

Client Type

Client Version

Comment1

Comment2

ETHP6AFCB1A3 <javascript:showDetails('ETHP6AFCB1A3'%20)>

11-30-2010 08:32:12

Sale

0

8

Visa

4991XXXXXXXX4734

1011

USD 67.25

Approved

Z

4.0.0.1

ETHP6B074076 <javascript:showDetails('ETHP6B074076'%20)>

12-01-2010 08:19:36

Credit

0

8

Visa

4991XXXXXXXX4734

1011

USD 67.25

ETHP6AFCB1A3 <javascript:showDetails('ETHP6AFCB1A3'%20)>

Approved

From: Mike [mailto:[email-masked]]
Sent: Friday, December 03, 2010 2:51 PM
To: Vaughan, Janet
Subject: Re: Issue with an extra charge

My IT did isolate a few more that were not tied to any orders in our system.  The transaction IDs are:
ESHP6A274AED-
ETHP6B074076 -
EUGP6AE286DE-
 VSGE6A275965
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Vaughan, Janet<mailto:[email-masked]>
To: Mike<mailto:[email-masked]>
Sent: Friday, December 03, 2010 1:13 PM
Subject: RE: Issue with an extra charge

Mike,
I have requested for the MTS department to pull the parameter string request- which would have been the transaction request that was initiated from Labor Law to the Gateway.  I will forward that information once they provide this to me.  Hopefully that will help you in determining on your end what happened..
Thanks
Janet

From: Mike [mailto:[email-masked]]
Sent: Friday, December 03, 2010 11:16 AM
To: Vaughan, Janet
Subject: Re: Issue with an extra charge

Not really sure what exactly happened.  I know it was on one of the days we were getting the timeout connecting to processor errors.  According to my IT dept, we don't have anything in our system that initiated the transaction.  I am having them run a few more tests and to also put some things in place to stop any future problems.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Vaughan, Janet<mailto:[email-masked]>
To: Mike<mailto:[email-masked]>
Sent: Friday, December 03, 2010 11:30 AM
Subject: RE: Issue with an extra charge

Mike,
I do show the request from the 12/1 charge came from the IP address of:
96.61.192.106
User ID: laborlaw
Login: laborlaw
In the situations of ACH transactions, PayPal acts simply as a gateway carrying the information that is input by the merchant from their system to the bank and from the bank to your system.  Please let me know if you have any additional questions.
Janet

From: Mike [mailto:[email-masked]]
Sent: Friday, December 03, 2010 10:03 AM
To: Vaughan, Janet
Subject: Issue with an extra charge

Janet,
I had a customer who called me this morning regarding a charge for $280.25 that appeared on his account on 12/210.  I checked our account and we did receive a deposit 12/1/10.  The strange thing is that we do not have an order placed or even any pricing that match that amount in our system.  Their company did order on 11/23/10 and it was paid as a check-by-phone in the amount of $67.25 (with a $10 credit added later on).  I do not find anything else that would have generated a charge to this customer's account.  The transaction numbers are  as follows:
11/23/10  >    $67.25   >  VLCD6C48FD8D (Original)
11/23/10       -$10.00   >  VSGD5FECF0BD (credit)
12/01/10  >  $280.25   >   VTJD6B085645 (extra charge)
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>